[version]
320176=500
319354=550
[500]
0xE8=Visualizer-Selection Frame Height 44 
0xEC=Visualizer-Selection Frame Width 72 
0xF0=Space Between Visualizer-Selection 68 
0xFC=Time track name stays visible when entering viz 5000 
0x10C=Progress bar stays visible when entering viz 2000
0x11C=Selected options icons stays visible when entering viz 2000
0x124=y position selected options icons when going into viz 40
0x3F8=Y position Visualizer-List BEGIN -114  
0x3F4=Y position Visualizer END -182  
0x3F0=Y position Playing Info's & Option (when visualizer selected) 80  
0x3E8=Width of the line under the music name 96  
0x1E0=X Position Playing time 166  
0x1DC=Y position Playing time -118  
0x1D4=X position (/) Playing time 180 
0x1D0=Y position (/) Playing time -118
0x1C8=X position (:) Playing time 145 
0x1C4=Y position (:) Playing time -118
0x1BC=X position playing time songs longer then 60miin 141 
0x1B8=Y position playing time songs longer then 60miin -118
0x1B0=X position (/) songs longer then 60min 155
0x1AC=Y position (/) songs longer then 60min -118
0x1A4=X position (:) songs longer then 60min 120
0x300=B playing time 0.9 
0x304=G playing time 0.3 
0x308=R playing time 0.1 
0x12C=y position progress bar and time when going into viz 40  
0x338=control panel alpha 0.7
0x418=alpha songname and number when playing 1
0x408=x position track number and song -104
0x400=x position track number and playing icon -99
0x2E0=size playing icon in playing screen  -1
0x1A0=Y position (:) songs longer then 60min -118
[550]
0xE8=Visualizer-Selection Frame Height 44 
0xEC=Visualizer-Selection Frame Width 72 
0xF0=Space Between Visualizer-Selection 68 
0xFC=Time track name stays visible when entering viz 5000 
0x10C=Progress bar stays visible when entering viz 2000
0x11C=Selected options icons stays visible when entering viz 2000
0x124=y position selected options icons when going into viz 40
0x3F8=Y position Visualizer-List BEGIN -114  
0x3F4=Y position Visualizer END -182  
0x3F0=Y position Playing Info's & Option (when visualizer selected) 80  
0x3E8=Width of the line under the music name 96  
0x1E0=X Position Playing time 166  
0x1DC=Y position Playing time -118  
0x1D4=X position (/) Playing time 180 
0x1D0=Y position (/) Playing time -118
0x1C8=X position (:) Playing time 145 
0x1C4=Y position (:) Playing time -118
0x1BC=X position playing time songs longer then 60miin 141 
0x1B8=Y position playing time songs longer then 60miin -118
0x1B0=X position (/) songs longer then 60min 155
0x1AC=Y position (/) songs longer then 60min -118
0x1A4=X position (:) songs longer then 60min 120
0x300=B playing time 0.9 
0x304=G playing time 0.3 
0x308=R playing time 0.1 
0x12C=y position progress bar and time when going into viz 40  
0x338=control panel alpha 0.7
0x418=alpha songname and number when playing 1
0x408=x position track number and song -104
0x400=x position track number and playing icon -99
0x2E0=size playing icon in playing screen  -1
0x1A0=Y position (:) songs longer then 60min -118